.menu {
    font-weight:bold;
    position:fixed;
    font-size:17px;
    margin-top:10px;
    width:220px;
    margin-left:-255px;
    padding:12px;
    background-repeat:repeat-y;
    box-shadow: inset 0 0 20px #ddd;
    border:1px solid #ddd;
    border-radius:10px;
    background-color:rgba(255,255,255,0.25);
}

@media screen and (max-width: 1000px) {
    .menu {
        display:none;
    }
}

.menu code {
    font-size:15px;
    color:white;
    background:transparent;
    border:0;
}

.menuh2 {
    font-weight:bold;
    font-size:80%;
    margin-left:10px;
}

.menuh3 {
    font-weight:normal;
    font-size:70%;
    margin-left:30px;
}

.menuItem {
    color:#222;
    cursor:pointer;
}

.menu .menuPassed {
    color:#aaa;
    text-decoration:line-through;
}

.menu .menuItem:hover {
    text-decoration:underline;
}

.followMode {
    display:none;
}
